@charset "UTF-8";
/* CSS Document */

/*.thumbBlocksblack{
	background-color:black;
	width: 290px;
	height: 290px;

	}*/
.js div#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #000 url('http://digitalkel.com/images/preload.gif') no-repeat center center;
}
/*Default load image and color >>>>>>> background: #333 url('http://files.mimoymima.com/images/loading.gif') no-repeat center center;*/
body {
background-repeat: repeat;
background-image: url("images/bgnew.jpg");
	}

#logolg #logosm{

	}
ul{
	list-style-type: none;
		}
			
.navTitles li{
/*	display: block;*/
	float: left;
	margin: 25px 10px 0px 10px;	
}

.navTitles .footerteal{
	color: #15e9bf;
	font-family: 'Oxygen', sans-serif;
	font-size: 11px;
	}
	
.navTitles li a{
	font-family: 'Oxygen', sans-serif;	padding: 5px 15px; 	-webkit-border-radius: 10px;	-moz-border-radius: 10px;
	border-radius: 10px;	text-decoration: none;
    /*transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-webkit-transition-timing-function: linear;
	 transition-timing-function: linear;*/
    -webkit-transition: all 0.6s ease-in-out;    -moz-transition: all 0.6s ease-in-out;    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.navTitles li a:hover, .navTitles li a:focus{
	color: #fff; 
	background: rgba(0,0,0,1.55);
	}
	
a:link {
	color: #33CCCC;
    text-decoration: none;
}

a:visited {
	color: #33CCCC;
    text-decoration: none;
}

a:hover {
	color:#0072bb;
    text-decoration: none;
}

a:active {
	color: #000000;
    text-decoration: none;
}
#whitetxt{
	width:200px;
	font-size: 14px;
	color: white;
	font-family: 'Lato', sans-serif;
	width:auto;
	}
h4{
	width:200px;
	font-weight:bold;
	font-family: 'Lato', sans-serif;
	}
#paylink tr{
    width: 500px;
    text-align:inherit;
    
}
#paylink h4{
    color: white;
    font-size: 13px;
	font-family: 'Lato', sans-serif;
	}

#paylink h5{
	font-weight:bold;
	font-family: 'Lato', sans-serif;
    color: #1e90ff;
	}
.modal-body {
font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: black;
    font-weight: 700px;
    
}

h3{ 
color:white;
font-family: 'Lato', sans-serif;
}
#h2_resume{ 
color:black;
font-family: 'Lato', sans-serif;
}

h2{ 
color:white;
font-family: 'Lato', sans-serif;
}
p{
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	}

#launchbtn{
	text-align: center;
	cursor: pointer;
	border: 4px solid;
	width: 130px;
    border-radius: 5px;
	
	}
#imgblock{
   	 background-repeat: no-repeat;
		}
.thumbBlocks{
	display: block;
	/*width: 290px;*/
	margin: 0 auto;
	height: 250px;
	overflow: hidden; 
	position: relative;
	background-image:url(../images/thumbbg.jpg);
/*	margin: 1px 0px 0px 1px;*/
	/*background-color:red;*/
}
#thumbicons{
	margin-top: 200px;
	margin-left:250px;
	color: white;
	}

/*========SLIDE UP TRANSITION ========*/
#imgblock{ 
	width: 290px; 
	height: 290px; 
	position: absolute; 
	display: block;
    margin-left: -15px;
	-webkit-transition: margin-top 0.1s ease-in-out;
    -moz-transition: margin-top 0.1s ease-in-out;
    -o-transition: margin-top 0.1s ease-in-out;
    transition: margin-top 0.1s ease-in-out;
 }
 
.thumbBlocks:hover #imgblock { 
	margin-top: -150px;
    cursor: pointer;
	}
/*========SLIDE UP TRANSITION ENDS HERE ========*/
	.modal-body img{
    box-shadow: 2px 2px 2px #c0c0c0;
    border: 0px
        ;
    }
/*========FADE OUT TRANSITION ========*/
/*#imgblock{ 
	width: 100%; 
	height: 250px; 
	position: absolute; 
	display: block;
    margin-left: -15px;
	visibility: visible;
  	opacity: 1;
  	transition: opacity  0.3s linear;
	-webkit-transition: opacity  0.2s linear;
    -moz-transition: opacity  0.2s linear;
    -o-transition: opacity  0.2s linear;
 }
 
.thumbBlocks:hover #imgblock { 
	opacity: 0;
	visibility: hidden;
	transition: visibility 0s  0.3s, opacity  0.3s linear;
	-webkit-transition: visibility 0s  0.3s, opacity  0.3s linear;
	-moz-transition: visibility 0s  0.3s, opacity  0.3s linear;
	-o-transition: visibility 0s  0.3s, opacity  0.3s linear;
    /*cursor: pointer;
	}*/
/*========FADE OUT TRANSITION ENDS HERE ========*/
.thumb-content {
	font-weight:normal; 
	line-height:100%;
	margin-top:150px;	
	}
	
footer{	
 	position: fixed;
   	bottom: 0;
	left: 0;
/*	margin-top: 100px;*/
	background-color: black;
	height:100px;
	width: 100%;
	}
	
#footer{
	height: inherit;
	background-image: url(../images/footerbg2.png);
	background-repeat: repeat-x;
	}
.footerblue {
	font-family: 'Oxygen', sans-serif;
	color: #009cff;
	font-size: 11px;
	}
	
.footerteal {	
	color: #15e9bf;
	font-family: 'Oxygen', sans-serif;
	}
	
footer h4 {
	color: #15e9bf;
	font-family: 'Oxygen', sans-serif;
	}
	
header{	
	margin-top: 0px;
	margin-bottom: 100px;
	background-color: black;
	height:90px;
	}

#header{
left: 0;
	height: 90px;
	background-image: url(../images/headerbg2.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	}  
	
#header1{
left: 0;
z-index: 5;
  position: fixed;
  width: 100%;
  background: #000;
  color: #fff;
  font-family: 'PT Sans', sans-serif;
  transition: all 0.4s ease;

  
}
#header1.sticky {
  left: 0;
  z-index: 5;
  background: #000;
  transition: all 0.4s ease;
 
}
/*header.sticky {
  height: 48px;
  text-align: left;
  padding-left: 20px;
}*/
.modal-header{
	background-color: #202020;
	background-image: url(../images/modal_header.png);
	background-repeat:repeat-x;
	background-position:bottom;
	}
.modal-body img{
	 border-style: solid;
    border-width: 1px;
	border-color: #ddd;
    background-image: url(../images/bgnew.jpg);
    background-repeat: repeat;
	}
	
/*	============ RESUME PAGE STYLES ============ */
#resumebanner{
	margin-top: 120px;
	height:600px; 
	background-image:url(../images/resumebg.jpg);
	background-size: cover;
	}
	
	#resumebanner img {
 max-width:100%;
  height:auto;
}
#resumebanner p{
padding: 0px 80px 0px 80px;
color: white;
letter-spacing:1px;
font-size:16px;
line-height: 25px;
font-family: 'Oxygen', sans-serif;
font-weight:300;
		}
		
.quickviewbtn {
display: block;
width: 192px;
height: 59px;
background: url(../images/quickviewbtn.png) no-repeat 0 0;
overflow: hidden;
text-indent: -15000px;
font-size: 0px;
line-height: 0px;

}

.quickviewbtn:hover {
background-position: -192px 0;
}

.downloadbtn {
display: block;
width: 192px;
height: 59px;
background: url(../images/downloadbtn.png) no-repeat 0 0;
overflow: hidden;
text-indent: -15000px;
font-size: 0px;
line-height: 0px;
}

.downloadbtn:hover {
background-position: -192px 0;
}

.emailme {
display: block;
width: 192px;
height: 59px;
background: url(../images/emailme.png) no-repeat 0 0;
overflow: hidden;
text-indent: -15000px;
font-size: 0px;
line-height: 0px;
}

.emailme:hover {
background-position: -192px 0;
}
